[ubuntu/oneiric] unity 4.8.0-0ubuntu1 (Accepted)

Didier Roche didrocks at ubuntu.com
Thu Aug 11 17:50:26 UTC 2011


unity (4.8.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - store kde4 applications in a gio-friendly way (LP: #741129)
  * Take and make some additional post-release adjustement
  * debian/control:
    - add libjson-glib-dev
    - now build depend on libunity-dev
    - make libunity-core-4.0-dev dep on libunity-dev even if not in .pc file
      (seems to leak the API)
    - build-dep on latest nux
    - now recommends lenses, not places and add music lens as a recommends
  * remove patched plugins/unityshell/src/BGHash.cpp for replacing dark with
    real dash color
  * debian/rules:
    - bump libunity-core-4.0-4 shlib for ABI break
  * remove 01_revert_removed_function_for_unity2d_to_build.patch:
    - incoming unity-2d upload has the needed bits
  * debian/unity-common.install:
    - install new assets and json scripts

Date: Thu, 11 Aug 2011 19:47:19 +0200
Changed-By: Didier Roche <didrocks at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/unity/4.8.0-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Aug 2011 19:47:19 +0200
Source: unity
Binary: unity unity-services unity-common libunity-core-4.0-4 libunity-core-4.0-dev netbook-launcher
Architecture: source
Version: 4.8.0-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Didier Roche <didrocks at ubuntu.com>
Description: 
 libunity-core-4.0-4 - Core library for the Unity interface.
 libunity-core-4.0-dev - Core library for the Unity interface - development files
 netbook-launcher - transitional package
 unity      - Interface designed for efficiency of space and interaction.
 unity-common - Common files for the Unity interface.
 unity-services - Services for the Unity interface
Launchpad-Bugs-Fixed: 741129
Changes: 
 unity (4.8.0-0ubuntu1) oneiric; urgency=low
 .
   * New upstream release.
     - store kde4 applications in a gio-friendly way (LP: #741129)
   * Take and make some additional post-release adjustement
   * debian/control:
     - add libjson-glib-dev
     - now build depend on libunity-dev
     - make libunity-core-4.0-dev dep on libunity-dev even if not in .pc file
       (seems to leak the API)
     - build-dep on latest nux
     - now recommends lenses, not places and add music lens as a recommends
   * remove patched plugins/unityshell/src/BGHash.cpp for replacing dark with
     real dash color
   * debian/rules:
     - bump libunity-core-4.0-4 shlib for ABI break
   * remove 01_revert_removed_function_for_unity2d_to_build.patch:
     - incoming unity-2d upload has the needed bits
   * debian/unity-common.install:
     - install new assets and json scripts
Checksums-Sha1: 
 b3fe8f4d3f4f96096b94ccaec9188f25f7a63c79 2074 unity_4.8.0-0ubuntu1.dsc
 e7426279d93f60c51ee5fb50e162a73a6b4db4de 691839 unity_4.8.0.orig.tar.bz2
 7bd4e5826658ae289ba2b6220c6e551f3ab703d8 43508 unity_4.8.0-0ubuntu1.debian.tar.gz
Checksums-Sha256: 
 daa232ee61cb5300c68ff8a559f8ae525b2b49002ee17d681a2b73879264ccea 2074 unity_4.8.0-0ubuntu1.dsc
 9b780a7c46a893d8dcf6f73ae2fa0181ddd034e5a157d62769abc5fa0c647045 691839 unity_4.8.0.orig.tar.bz2
 d8814ef8b445a97e3b991c2186c761ae9525b50b339fd538d50293c32e2d6d68 43508 unity_4.8.0-0ubuntu1.debian.tar.gz
Files: 
 eb33a00f49361461c0417c2fddaf8d19 2074 gnome optional unity_4.8.0-0ubuntu1.dsc
 c4e26eb996f50f16835e788c1d7abfc3 691839 gnome optional unity_4.8.0.orig.tar.bz2
 6e2a7947387e0b1fd9c233a8ba5c187c 43508 gnome optional unity_4.8.0-0ubuntu1.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5EFdUACgkQmLJKnOSsII75/ACdGdLMMQDVGgAmQ7Mb8wEzeiNj
3okAnRD4JCNYdLlbImLkE9A0RV508y03
=wvdt
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list